Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_AV_RTCP::rtcphdr Struct Reference

`#include <RTCP.h>`

List of all members.

## Public Attributes
ACE_UINT16 | rh_flags
ACE_UINT16 | rh_len
ACE_UINT32 | rh_ssrc

## Member Data Documentation

ACE_UINT16 TAO_AV_RTCP::rtcphdr::rh_flags

ACE_UINT16 TAO_AV_RTCP::rtcphdr::rh_len

ACE_UINT32 TAO_AV_RTCP::rtcphdr::rh_ssrc

The documentation for this struct was generated from the following file:

- RTCP.h